<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000039700743</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2019/12/30/MENG1931813D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2019/12/30/2019-1558/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/39/70/07/JORFARTI000039700743.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>15</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000039700476" date_publi="2019-12-31" date_signature="2019-12-30" nature="DECRET" nor="MENG1931813D" num="2019-1558" num_parution_jo="0303">
<TITRE_TXT c_titre_court="Décret n°2019-1558 du 30 décembre 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000039700476">Décret n° 2019-1558 du 30 décembre 2019 relatif aux attributions des recteurs de région académique et des recteurs d'académie et portant diverses mesures réglementaires dans le code de l'éducation</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2019-1558 du 30 décembre 2019" debut="2020-01-01" fin="2999-01-01" id_txt="LEGITEXT000041425068">Décret n° 2019-1558 du 30 décembre 2019 relatif aux attributions des recteurs de région académique et des recteurs d'académie et portant diverses mesures réglementaires dans le code de l'éducation</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000041425134" num="15" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000039700743" num="15" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 91-602 du 27 juin 1991 relatif à l'Ecole nationale supérieure Louis-Lumière est ainsi modifié : <br/>1° Au 2° et à l'antépénultième alinéa de l'article 7, les mots : « l'académie de Créteil » sont remplacés par les mots : « la région académique Ile-de-France » ; <br/>2° A l'article 11 et à la deuxième phrase de l'article 20, après le mot : « recteur » sont insérés les mots : « de région académique » ; <br/>3° A l'article 16, les mots : « l'académie » sont remplacés par les mots : « la région académique » ; <br/>4° A la première phrase de l'article 20, les mots : « d'académie » sont remplacés par les mots : « de région académique ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
